namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter06.Listing06_01
{
    using System;

    public class Program
    {
        public static void Main()
        {
            System.Console.WriteLine("Bez danych wyjściowych w tym przykładzie");
        }
    }

    class Employee
    {
    }

}
